* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-family: MicrosoftYaHei-Bold;
  font-weight: normal;
	font-stretch: normal;
  letter-spacing: 0px;
}
ul,
li {
  list-style: none;
}
a:link,
a:visited,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  color: inherit;
}
input,
select,
option,
textarea {
  outline: none;
  resize: none;
  -webkit-appearance: none;
}
.clr::after {
  content: '';
  display: block;
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.w1200 {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.mt50 {
  margin-top: 50px;
}
.ml30 {
  margin-left: 30px;
}
/* ******************************* */
/* ******************************* */
.header {
  background-image: linear-gradient(90deg, 
		#16359a 0%, 
		#014db4 49%, 
		#16359a 100%);
  background-position: center;
  background-size: cover;
}
.header .w1200 {
  height: 130px;
  position: relative;
}
.header .w1200 .nav_btn {
  display: none;
  float: right;
  width: 35px;
  height: 35px;
  background: url("https://www.josephineteh.com/__xh__/xyhl.xzhmu.edu.cn/img/nav_icon.png") no-repeat;
  background-size: cover;
  margin-left: 50px;
}
.header .w1200 .logo {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.header .w1200 .header_right {
  position: absolute;
  right: 0;
  top: 55%;
  transform: translateY(-50%);
  height: 80px;
}
.header .w1200 .header_right .schoolhome{
  text-align: right;
  display: block;
  font-size: 14px;
	color: #ffffff;
}
.header .w1200 .header_right .search {
  margin-top: 10px;
  width: 266px;
  height: 36px;
  border-radius: 2px;
  border: solid 1px #ffffff;
  background: #fff;
}
.header .w1200 .header_right .search .search_val {
  float: left;
  width: calc(100% - 50px);
  height: 35px;
  line-height: 35px;
  border: none;
  background: rgba(0, 0, 0, 0);
  color: rgb(85, 81, 81);
  padding-left: 15px;
}
.header .w1200 .header_right .search .search_val::-webkit-input-placeholder {
  color: #999999;
}
.header .w1200 .header_right .search .search_val::-moz-input-placeholder {
  color: #999999;
}
.header .w1200 .header_right .search .search_val::-ms-input-placeholder {
  color: #999999;
}
.header .w1200 .header_right .search .submit {
  float: left;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("https://www.josephineteh.com/__xh__/xyhl.xzhmu.edu.cn/img/search.png");
  background-repeat: no-repeat;
  background-position: center;
  height: 35px;
  width: 50px;
  border: none;
  position: relative;
}
/* ******************************* */
/* ******************************* */
.nav {
  background-color: #fff;
}
.nav .wp_nav {
  width: 1281px;
  margin: 0 auto;
}
.nav .wp_nav > .nav-item {
  float: left;
  width: calc(100%/13);
  height: 40px;
  position: relative;
}

.nav .wp_nav > .nav-item > a {
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 16px;
  color: #000000;
  font-weight: bold;
}

.nav .wp_nav > .nav-item > .sub-nav > .nav-item {
  position: relative;
  transition: all 0.5s;
  height: 0px;
  /* overflow: hidden; */
}
.nav .wp_nav > .nav-item > .sub-nav > .nav-item > a {
  opacity: 1;
  display: block;
  height: 100%;
  overflow: hidden;
  line-height: 40px;
  font-size: 14px;
  color: #000;
  text-align: center;
}
/* 三级 */
.nav .wp_nav > .nav-item > .sub-nav > .nav-item > .extremity-nav{
  display: none;
  position: absolute;
  top: 0;
  left: 100%;
  min-width: 106px;
  background: rgba(255, 255, 255, 0.8);
}
.nav .wp_nav > .nav-item > .sub-nav > .nav-item > .extremity-nav > li {
  display: block;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #000;
  text-align: center;
} 
.nav .wp_nav > .nav-item > .sub-nav > .nav-item > .extremity-nav > li > a {
  display: inline-block;
}

.nav .wp_nav > .nav-item:hover>a{
  color:#163395;

}
.nav .wp_nav > .nav-item:hover > .sub-nav{
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 40px;
  box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.14);
  z-index: 99;
  opacity: 1;
}
.nav .wp_nav > .nav-item:hover > .sub-nav > .nav-item  {
  height: 40px;
  transition: all 0.3s;
}
.nav .wp_nav > .nav-item:hover > .sub-nav > .nav-item:hover{
  background-color: #9bb9e4;
}
.nav .wp_nav > .nav-item:hover > .sub-nav > .nav-item:hover > a{
  color: #fff;
}
.nav .wp_nav > .nav-item:hover > .sub-nav > .nav-item:hover > .extremity-nav {
  display: block;
}
.nav .wp_nav > .nav-item:hover > .sub-nav > .nav-item:hover > .extremity-nav >li:hover{
  background-color: #9bb9e4;
}
.nav .wp_nav > .nav-item:hover > .sub-nav > .nav-item:hover > .extremity-nav >li:hover > a {
  color: #fff;
}
/* ******************************* */

.img-box{
  display: block;
  width: 100%;
  height: 100%;
}
.img-box>.img{
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


/* ******************************* */
.footer {
  background-image: linear-gradient(90deg, 
		#16359a 0%, 
		#014db4 49%, 
		#16359a 100%);
}
.footer>div.w1200 {
  height: 110px;
  position: relative;
}
.footer>div.w1200 .logo {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 391px;
	height: 59px;
}
.footer>div.w1200 .about {
  width: 386px;
  font-size: 14px;
  line-height: 20px;
  color: #fffefe;
  position: absolute;
  right: 300px;								
  top: 50%;
  transform: translateY(-50%);
}
.footer .footer-select{
  background-color: #eaeaea;
  height: 60px;
  text-align: center;
  line-height: 60px;
}
.footer .footer-select >.w1200{
  width: 1260px;
}
.footer .footer-select .links {
  display: inline-block;
  width: 30%;
  height: 35px;
  border: solid 1px #dddddd;
  z-index: 9999;
  background-color: #fff;
  margin: 0px 15px;
}

.footer .footer-select .links span {
  display: block;
  text-align: center;
  line-height: 33px;
  font-size: 14px;
  color: #666;
  position: relative;
  z-index: 9999;
}

.footer .footer-select .links span i {
  display: block;
  width: 15px;
  height: 15px;
  background: url("https://www.josephineteh.com/__xh__/xyhl.xzhmu.edu.cn/img/up.png") no-repeat;
  background-position: center;
  background-size: 100%;
  position: absolute;
  right: 25px;
  top: calc(50% - 7px);
  transition: all 0.2s;
}

.footer .footer-select .links ul {
  width: 100%;
  background: #fff;
  position: absolute;
  left: 0px;
  bottom: 36px;
  z-index: 9999;
}

.footer .footer-select .links ul li {
  height: 0;
  font-size: 16px;
  overflow: hidden;
  line-height: 40px;
  color: #333;
  padding: 0px 1em;
  text-align: center;
  transition: height 0.4s;
}

.footer .footer-select .links ul li a {
  display: block;
  color: #000;
}
.footer .footer-select .links ul li a:hover{
  color: #163395;
}
.footer .footer-select .links ul li:hover {
  background-color:#9bb9e4;
}

.footer .footer-select .links:hover span i {
  transform: rotate(-180deg);
}

.footer .footer-select .links:hover ul {
  box-shadow: -2px -3px 6px 0px rgba(0, 0, 0, 0.16);
}

.footer .footer-select .links:hover ul li {
  height: 40px;
}

/*--------------------------------------------------banner*/
.banner{
  width: 100%;
	height: 450px;
	background-color: #ccc;
}
.banner .banner_swiper{
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.banner .banner_swiper *{
  background-repeat: no-repeat;
  background-size: cover;
  background-position:center ;
}

.banner .banner_swiper  .swiper-pagination-bullet-active{
  background-color: #fff !important;
}